a.button {
	display:block;	
}

a.button span,
a.button span.invert {
	display:block;
	padding:0;
	margin:0;
	background-repeat:no-repeat;
	background-position:left;
}


/* Button 1 */
a.but_0 span {
	width:200px;
	height:53px;
	background:url(../files/banner/BT_01_s.png);
}

a.but_0 span.invert {
	background:url(../files/banner/BT_02_s.png) !important;
}

a.but_0:hover span{
	width:200px;
	height:53px;
	background:url(../files/banner/BT_02_s.png);
}

a.but_0:hover span.invert {
	background:url(../files/banner/BT_01_s.png) !important;
}

/* Button 2 */
a.but_1 span {
	width:200px;
	height:53px;
	background:url(../files/banner/BT_01_w.png);
}

a.but_1 span.invert {
	background:url(../files/banner/BT_02_w.png) !important;
}

a.but_1:hover span{
	width:200px;
	height:53px;
	background:url(../files/banner/BT_02_w.png);
}

a.but_1:hover span.invert {
	background:url(../files/banner/BT_01_w.png) !important;
}

/* Button 3 */
a.but_2 span {
	width:200px;
	height:53px;
	background:url(../files/banner/BT_04_s.png);
}

a.but_2 span.invert {
	background:url(../files/banner/BT_03_s.png) !important;
}

a.but_2:hover span{
	width:200px;
	height:53px;
	background:url(../files/banner/BT_03_s.png);
}

a.but_2:hover span.invert {
	background:url(../files/banner/BT_04_s.png) !important;
}

/* Button 4 */
a.but_3 span {
	width:200px;
	height:53px;
	background:url(../files/banner/BT_04_w.png);
}

a.but_3 span.invert {
	background:url(../files/banner/BT_03_w.png) !important;
}

a.but_3:hover span{
	width:200px;
	height:53px;
	background:url(../files/banner/BT_03_w.png);
}

a.but_3:hover span.invert {
	background:url(../files/banner/BT_04_w.png) !important;
}


/* Button 5 */
a.but_4 span {
	width:200px;
	height:52px;
	background:url(../files/banner/BT_05_s.png);
}

a.but_4 span.invert {
	background:url(../files/banner/BT_06_s.png) !important;
}

a.but_4:hover span{
	width:200px;
	height:52px;
	background:url(../files/banner/BT_06_s.png);
}

a.but_4:hover span.invert {
	background:url(../files/banner/BT_05_s.png) !important;
}

/* Button 6 */
a.but_5 span {
	width:200px;
	height:52px;
	background:url(../files/banner/BT_05_w.png);
}

a.but_5 span.invert {
	background:url(../files/banner/BT_06_w.png) !important;
}

a.but_5:hover span{
	width:200px;
	height:52px;
	background:url(../files/banner/BT_06_w.png);
}

a.but_5:hover span.invert {
	background:url(../files/banner/BT_05_w.png) !important;
}

/* Button 7 */
a.but_6 span {
	width:200px;
	height:52px;
	background:url(../files/banner/BT_08_s.png);
}

a.but_6 span.invert {
	background:url(../files/banner/BT_07_s.png) !important;
}

a.but_6:hover span{
	width:200px;
	height:52px;
	background:url(../files/banner/BT_07_s.png);
}

a.but_6:hover span.invert {
	background:url(../files/banner/BT_08_s.png) !important;
}

/* Button 8 */
a.but_7 span {
	width:200px;
	height:52px;
	background:url(../files/banner/BT_08_w.png);
}

a.but_7 span.invert {
	background:url(../files/banner/BT_07_w.png) !important;
}

a.but_7:hover span{
	width:200px;
	height:52px;
	background:url(../files/banner/BT_07_w.png);
}

a.but_7:hover span.invert {
	background:url(../files/banner/BT_08_w.png) !important;
}

/* Button 9 */
a.but_8 span {
	width:400px;
	height:70px;
	background:url(../files/banner/BT_09.png);
}

a.but_8 span.invert {
	background:url(../files/banner/BT_10.png) !important;
}

a.but_8:hover span{
	width:400px;
	height:70px;
	background:url(../files/banner/BT_10.png);
}

a.but_8:hover span.invert {
	background:url(../files/banner/BT_09.png) !important;
}

/* Button 10 */
a.but_9 span {
	width:400px;
	height:70px;
	background:url(../files/banner/BT_12.png);
}

a.but_9 span.invert {
	background:url(../files/banner/BT_11.png) !important;
}

a.but_9:hover span{
	width:400px;
	height:70px;
	background:url(../files/banner/BT_11.png);
}

a.but_9:hover span.invert {
	background:url(../files/banner/BT_12.png) !important;
}


/* Button 11 */
a.but_10 span {
	width:390px;
	height:50px;
	background:url(../files/banner/BT_14.png);
}

a.but_10 span.invert {
	background:url(../files/banner/BT_13.png) !important;
}

a.but_10:hover span{
	width:390px;
	height:50px;
	background:url(../files/banner/BT_13.png);
}

a.but_10:hover span.invert {
	background:url(../files/banner/BT_14.png) !important;
}

/* Button 12 */
a.but_11 span {
	width:400px;
	height:70px;
	background:url(../files/banner/BT_16.png);
}

a.but_11 span.invert {
	background:url(../files/banner/BT_15.png) !important;
}

a.but_11:hover span{
	width:400px;
	height:70px;
	background:url(../files/banner/BT_15.png);
}

a.but_11:hover span.invert {
	background:url(../files/banner/BT_16.png) !important;
}